# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = libgit2-glib-docs
pkgbase = libgit2-glib
xdata = pkgtype=split
pkgver = 1.2.1-2
pkgdesc = GLib wrapper for libgit2 - documentation
url = https://gitlab.gnome.org/GNOME/libgit2-glib
builddate = 1768349549
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 7757697
arch = armv7h
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = libgit2
makedepend = meson
makedepend = python-gobject
makedepend = vala
